## rime-soutzoe 0.0~git20190120.beeaeca

=== debian/changelog ===
rime-soutzoe (0.0~git20190120.beeaeca-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Boyuan Yang ]
  * debian/clean: Properly clean build/ dir. (Closes: #1046353)

 -- Boyuan Yang <byang@debian.org>  Sun, 20 Aug 2023 14:06:03 -0400

rime-soutzoe (0.0~git20190120.beeaeca-3) unstable; urgency=medium

  * debian/control: Add missing dependency librime-data and
    rime-data-luna-pinyin.

 -- Boyuan Yang <byang@debian.org>  Mon, 06 Jun 2022 15:22:45 -0400

rime-soutzoe (0.0~git20190120.beeaeca-2) unstable; urgency=medium

  * Source-only upload.

 -- Boyuan Yang <byang@debian.org>  Sat, 04 Jun 2022 18:17:14 -0400

rime-soutzoe (0.0~git20190120.beeaeca-1) unstable; urgency=medium

  * Initial upload.

 -- Boyuan Yang <byang@debian.org>  Sun, 03 Apr 2022 11:58:47 -0400
